<img src=dataset\gr1c_lrg.jpg width=60%>

### Figure 1 C) caption

**Figure 1 C).** Fungal colonization assays in roots of control and *gbp1 gbp2* mutant lines. The expression of *S. indica* and *S. vermifera* housekeeping genes was quantified by RT-PCR and normalized to the barley housekeeping gene ubiquitin (*HvUBI*). *R. irregularis* colonization was assessed using light microscopy to quantify the presence of ink-stained *R. irregularis* structures in roots. Root sections were considered to be colonized when arbuscules, intraradical hyphae (IRH), or vesicles were present. A total of 300 randomly chosen sections (covering 30 cm of root) were analyzed per replicate (n = 4).
Boxplot elements in this figure: center line, median; box limits, upper and lower quartiles; whiskers, 1.5× interquartile range. Data points from independent experiments are indicated by different shapes. Different letters represent statistically significant differences based on one-way ANOVA and Tukey’s post hoc test (significance threshold: p ≤ 0.05).

### Figure 1 C) source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#fx1

<img src=dataset\gr2_lrg.jpg width=40%>

### Figure 2 caption

**Figure 2.** Mutation of barley GBP1 GBP2 decreases colonization by the fungal pathogens B. sorokiniana and B. hordei
To test the impact of GBP mutation on the compatibility of pathogenic fungi, barley roots and shoots were inoculated with B. sorokiniana (left graph) and B. hordei (right graph), respectively. Barley control and gbp mutant lines were inoculated with B. sorokiniana and grown in jars under axenic conditions for 7 days (Figure S3C). To assess the degree of root colonization, the expression of B. sorokiniana housekeeping gene BsTEF was quantified by RT-PCR and normalized to the barley housekeeping gene ubiquitin HvUBI. Barley leaves colonized by B. hordei were analyzed for penetration success using bright-field microscopy (Figure S3D). Boxplot represents quantification of B. hordei penetration success at 48 h. Boxplot elements in this figure: center line, median; box limits, upper and lower quartiles; whiskers, 1.5× interquartile range. Data points from independent experiments are indicated by data point shape. Different letters represent statistically significant differences based on one-way ANOVA and Tukey’s post hoc test (significance threshold: p ≤ 0.05).

### Figure 2 source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#fx1

<img src=dataset\gr6d_lrg.jpg width=40%>

### Figure 6 D caption

**Figure 6 D).** Barley control and *gbp1 gbp2* mutant lines were inoculated with sterile water (mock) or *S. indica* and grown under axenic conditions. Root tissues were harvested at 6 days post inoculation (dpi). The expression of the barley defense gene *HvPR10* was analyzed by RT-PCR and normalized to the barley housekeeping gene *HvUBI*.
Data were analyzed by one-way ANOVA and Tukey’s post hoc test (significance threshold: p ≤ 0.05). Con A, concanavalin A; CW(A), cell wall (appositions); WGA, wheat germ agglutinin.

### Figure 6 D) source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#fx1